﻿@charset "utf-8";

#list {}
#list > h1 {padding:0 0 1em; font-size:1.2rem; font-weight:bold; text-align:left;}
#list > ul {margin-top:0;}
#list > footer {margin:40px 0 0;}


@media screen and (max-width:599px) {

#list {}
#list > h1 {margin:-1em 0 0; padding:1em 0 0; font-size:1.2rem; font-size:3.75vw; text-align:center;}
#list > h1::after {display:block; content:""; width:30px; position:absolute; left:0; right:0; top:0; margin:0 auto; border-top:1px solid #000;}
#list > ul {}
#list > footer {margin:2em 0 0; font-size:1.2rem; font-size:3.75vw;}

}